body {
	font-size: 0.8em;
	font-family: verdana, Arial, sans-serif;
	color: #7d7d7d;
	background-color: white; }

#section {
	max-width: 700px;
	margin: 30px auto;
	padding: 30px;
	background-color: #D5CFBB; }

h1 { 	
	color: #D26262;
	font-size: 2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }

h2 {
	color: #3b3632;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px; }

h3 {
	color: #3b3632;
	font-size: 1.25em;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 10px; }
	
a:link, a:visited  	{color: #D26262; text-decoration: underline; }
a:hover, a:active	{color: white; background-color: #D26262; text-decoration: none; }

img {
	margin: 20px auto 20px auto; }